export default {
  "B7_BASE_CHARS": [
    "@",  "Δ",  " ", "0", "¡", "P", "¿", "p",
    "£",  "_",  "!", "1", "A", "Q", "a", "q",
    "$",  "Φ",  "“", "2", "B", "R", "b", "r",
    "¥",  "Γ",  "#", "3", "C", "S", "c", "s",
    "è",  "Λ",  "¤", "4", "D", "T", "d", "t",
    "é",  "Ω",  "%", "5", "E", "U", "e", "u",
    "ù",  "Π",  "&", "6", "F", "V", "f", "v",
    "ì",  "Ψ",  "'", "7", "G", "W", "g", "w",
    "ò",  "Σ",  "(", "8", "H", "X", "h", "x",
    "Ç",  "Θ",  ")", "9", "I", "Y", "i", "y",
    "\n", "Ξ",  "*", ":", "J", "Z", "j", "z",
    "Ø",  "\t", "+", ";", "K", "Ä", "k", "ä",
    "ø",  "Æ",  ",", "<", "L", "Ö", "l", ",ö",
    "æ",  "-",  "=", "M", "Ñ", "m", "ñ",
    "Å",  "ß",  ".", ">", "N", "Ü", "n", "ü",
    "å",  "É",  "/", "?", "O", "§", "o", "à"
  ],
  "B7_2SIZED_CHARS": ["|", "^", "€", "{", "}", "[", "]", "~", "\\"],
  "B7_SMS_COUNT": {
    "0":   [0,    0   ],
    "1":   [1,    160 ],
    "2":   [161,  304 ],
    "3":   [305,  456 ],
    "4":   [457,  608 ],
    "5":   [609,  760 ],
    "6":   [761,  912 ],
    "7":   [913,  1064],
    "8":   [1065, 1216],
    "9":   [1217, 1368],
    "10":  [1269, 1520],
    "11":  [1521, 1600],
    "max": ['_',  1600],
  },
  "UNICODE_SMS_COUNT": {
    "0":   [0,     0  ],
    "1":   [1,     70 ],
    "2":   [71,    132],
    "3":   [133,   198],
    "4":   [199,   264],
    "5":   [264,   330],
    "6":   [331,   396],
    "7":   [396,   462],
    "8":   [463,   528],
    "9":   [529,   594],
    "10":  [595,   660],
    "11":  [661,   726],
    "12":  [727,   792],
    "13":  [792,   858],
    "14":  [859,   924],
    "15":  [925,   990],
    "16":  [991,  1056],
    "17":  [1057, 1122],
    "18":  [1123, 1188],
    "19":  [1189, 1254],
    "20":  [1255, 1320],
    "21":  [1321, 1386],
    "22":  [1387, 1452],
    "23":  [1453, 1518],
    "24":  [1519, 1584],
    "25":  [1585, 1600],
    "max": ['_',  1600]
  }
}